<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
    <form method="get" id="form_kesearch_searchfield" name="form_kesearch_searchfield" action="/suche/" class="d-none {additionalClasses}">
        <div class="search">
            <input type="checkbox" id="trigger" class="search__checkbox" />
            <label class="search__label-init" for="trigger"></label>
            <label class="search__label-active" for="trigger"></label>
            <div class="search__border"></div>
            <input type="text" id="ke_search_searchfield_sword" name="tx_kesearch_pi1[sword]" placeholder="Suche" class="search__input" />
            <div class="search__close"></div>
        </div>
    </form>
</html>
